### Function

# Pango attr_family_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_family_new (
      const char* family
    )

#### Description [src]

Create a new font family attribute.

#### Parameters

`family`

  Type: `const char*`

  The family or comma-separated list of families.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.